package at.technikumwien.movies;

import lombok.AllArgsConstructor;
import lombok.NoArgsConstructor;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import java.util.List;

/** Wrapper for XML with multiple movies **/
@XmlRootElement(name = "movies")
@AllArgsConstructor
@NoArgsConstructor
public class MovieList {
    @XmlElement(name="movie")
    public List<Movies> movies;
}
